[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

Here is a list of all documented namespace members with links to the namespaces they belong to:

### - s -

- scalingMatrix2D() : vigra
- sdiv() : vigra::linalg
- seededRegionGrowing() : vigra
- seededRegionGrowing3D() : vigra
- separableConvolveMultiArray() : vigra
- separableConvolveX() : vigra
- separableConvolveY() : vigra
- separableMultiDistance() : vigra
- separableMultiDistSquared() : vigra
- shearMatrix2D() : vigra
- sign() : vigra , vigra::linalg
- signi() : vigra
- SImage : vigra
- simpleSharpening() : vigra
- sin() : vigra::linalg
- singularValueDecomposition() : vigra::linalg
- slantedEdgeMTF() : vigra
- smul() : vigra::linalg
- south() : vigra::FourNeighborhood , vigra::EightNeighborhood
- South : vigra::FourNeighborhood , vigra::EightNeighborhood , vigra::Neighborhood3DSix , vigra::Neighborhood3DTwentySix
- southEast() : vigra::EightNeighborhood
- SouthEast : vigra::EightNeighborhood , vigra::Neighborhood3DTwentySix
- SouthWest : vigra::EightNeighborhood , vigra::Neighborhood3DTwentySix
- southWest() : vigra::EightNeighborhood
- sq() : vigra , vigra::linalg
- sqrt() : vigra , vigra::linalg
- sqrti() : vigra
- squaredNorm() : vigra::linalg , vigra
- SRGBImage : vigra
- structureTensor() : vigra
- structureTensorMultiArray() : vigra
- sub() : vigra , vigra::linalg
- subVector() : vigra::linalg
- symmetric2x2Eigenvalues() : vigra
- symmetric3x3Eigenvalues() : vigra
- symmetricEigensystem() : vigra::linalg
- symmetricGradientMultiArray() : vigra

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.7.1 (3 Dec 2010)